# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Apr 14 01:15:15 UTC 2017
pkgname = haskell-sourcemap
pkgver = 0.1.6-22
pkgdesc = Implementation of source maps as proposed by Google and Mozilla.
url = https://hackage.haskell.org/package/sourcemap
builddate = 1492132515
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 905216
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-attoparsec
depend = haskell-text
depend = haskell-unordered-containers
depend = haskell-utf8-string
